Subject: [[sync educ]] inscription de Marie Duponchelle à la présente liste
From: Jeanne Tadeusz <[email-masked]>
To: [email-masked]
Date: Thu, 10 Nov 2011 16:58:13 +0100
List-Id: <synceduc.april.org>

Bonjour,

Pour information, je viens de demander l'inscription de Marie 
Duponchelle sur cette liste. Elle est actuellement en stage à l'April 
pour travailler sur les questions institutionnelles. Elle travaillera 
notamment sur les cahiers candidats.fr, dont le cahier éducation.

Librement,

Jeanne
--
Les messages transitant par cette liste sont considérés par défaut
comme confidentiels et à destination exclusive des membres de cette liste.

Pour gérer votre abonnement : http://listes.april.org/wws/info/synceduc